Subject: [6lo] Optimal Transmission Window Option for ICMPv6 Router Advertisement

From: <[email-masked]>
Date: Fri, 31 Jan 2014 16:09:30 +0000

Hi 6lo WG,

I've just posted draft-savolainen-6lo-optimal-transmission-window-00 that describes a problem, and proposes a solution, that I think could fit on 6lo WG charter item:"* optimization of energy and network bandwidth usage".

Please see the draft at: http://www.ietf.org/internet-drafts/draft-savolainen-6lo-optimal-transmission-window-00.txt

I originally presented this in 6man as "draft-savolainen-6man-optimal-transmission-window-00" mid 2012 or so, but the main takeaway that time was that people did not apparently understood what was the problem:-) Now I've updated the problem description quite significantly and if I get a slot to present this, I can include material not in draft as of now that further highlight the issue.

The draft is heavily 3GPP focused, but if there are other types of networks that have similar energy consumption patterns related to establishment of radio channel, keeping radio in active mode, and tearing it down, I would be interested to hear.

Best regards,

Teemu